Re: [OMPI packagers] Does anyone care about 32-bit Open MPI?

2021-03-09 Thread Leo Fang
Hi Jeff, Conda-Forge does not package 32-bit versions, if you are interested (thought I assume you knew already ). Sincerely, *Leo Fang* (*Fang Yao-Lung**)* Jeff Squyres (jsquyres) via ompi-packagers < ompi-packagers@lists.open-mpi.org> 於 2021年3月9日 週二 上午11:41寫道: > Open MPI packagers -- > >

[OMPI packagers] Does anyone care about 32-bit Open MPI?

2021-03-09 Thread Jeff Squyres (jsquyres) via ompi-packagers
Open MPI packagers -- We're seriously contemplating dropping 32 bit support for Open MPI v5.0 (32-bit support will continue in Open MPI series prior to v5.0.x -- for example, the v4.1.x series will continue to have 32-bit support). Will this be a problem for the downstream Open MPI packagers?